#Name: EnderIO.zs
#Author: Feed the Beast

print("Initializing 'EnderIO.zs'...");

#TrushCan

recipes.remove(<EnderIO:itemTravelStaff:16>);



#Upgrades

recipes.remove(<EnderIO:itemBasicFilterUpgrade>);
recipes.addShapeless(<EnderIO:itemBasicFilterUpgrade>, [<BuildCraft|Transport:pipeGate>]);

recipes.remove(<EnderIO:itemBasicFilterUpgrade:1>);
recipes.addShapeless(<EnderIO:itemBasicFilterUpgrade:1>, [<BuildCraft|Transport:pipeGate>, <EnderIO:itemFrankenSkull:1>]);

recipes.remove(<EnderIO:itemModItemFilter>);
recipes.addShapeless(<EnderIO:itemModItemFilter>, [<BuildCraft|Transport:pipeGate>, <EnderIO:itemYetaWrench>]);

recipes.remove(<EnderIO:itemPowerItemFilter>);
recipes.addShapeless(<EnderIO:itemPowerItemFilter>, [<BuildCraft|Transport:pipeGate>, <EnderIO:itemConduitProbe>]);

recipes.remove(<EnderIO:itemExtractSpeedUpgrade>);
recipes.addShapeless(<EnderIO:itemExtractSpeedUpgrade>, [<BuildCraft|Transport:pipeGate>, <ore:itemBasicGear>]);

recipes.remove(<EnderIO:itemExtractSpeedUpgrade:1>);
recipes.addShapeless(<EnderIO:itemExtractSpeedUpgrade:1>, [<BuildCraft|Transport:pipeGate>, <ore:gearStone>]);

recipes.remove(<EnderIO:itemFunctionUpgrade>);
recipes.addShaped(<EnderIO:itemFunctionUpgrade>, [[<ore:itemConduitBinder>, <EnderIO:blockElectricLight>, <ore:itemConduitBinder>], [<ore:itemSilicon>, <ore:pearlEnderEye>, <ore:itemSilicon>], [<ore:itemConduitBinder>, <ore:ingotElectricalSteel>, <ore:itemConduitBinder>]]);



#Mecanik

recipes.remove(<EnderIO:blockStirlingGenerator>);
recipes.addShaped(<EnderIO:blockStirlingGenerator>, [[<ore:plateSteel>, <minecraft:water_bucket>, <ore:plateSteel>], [<ore:stickSteel>, <ImmersiveEngineering:metalDevice:9>, <ore:stickSteel>], [<ImmersiveEngineering:material:12>, <EnderIO:itemMachinePart>, <ImmersiveEngineering:material:12>]]);

recipes.remove(<EnderIO:blockCombustionGenerator>);
recipes.addShaped(<EnderIO:blockCombustionGenerator>, [[<ImmersiveEngineering:material:12>, <ImmersiveEngineering:jerrycan>, <ImmersiveEngineering:material:12>], [<ore:stickSteel>, <ImmersiveEngineering:metalDevice:9>, <ore:stickSteel>], [<ImmersiveEngineering:material:12>, <EnderIO:itemMachinePart>, <ImmersiveEngineering:material:12>]]);

recipes.remove(<EnderIO:blockZombieGenerator>);
recipes.addShaped(<EnderIO:blockZombieGenerator>, [[<ore:plateSteel>, <ore:plateAluminum>, <ore:plateSteel>], [<ore:blockGlassHardened>, <EnderIO:itemFrankenSkull>, <ore:blockGlassHardened>], [<ImmersiveEngineering:material:12>, <ImmersiveEngineering:metalDecoration:1>, <ImmersiveEngineering:material:12>]]);


recipes.remove(<EnderIO:blockSolarPanel>);
recipes.addShaped(<EnderIO:blockSolarPanel>, [[<ore:stickSteel>, <ore:blockGlassHardened>, <ore:stickSteel>], [<ore:plateCopper>, <ore:plateCopper>, <ore:plateCopper>], [<ore:chipsetIron>, <ImmersiveEngineering:metalDevice:10>, <EnderIO:itemBasicCapacitor:1>]]);

recipes.remove(<EnderIO:blockSolarPanel:1>);
recipes.addShaped(<EnderIO:blockSolarPanel:1>, [[<ore:ingotVibrantAlloy>, <ore:ingotVibrantAlloy>, <ore:ingotVibrantAlloy>], [<ore:plateElectrum>, <ore:plateElectrum>, <ore:plateElectrum>], [<ore:chipsetIron>, <EnderIO:blockSolarPanel>, <EnderIO:itemBasicCapacitor:2>]]);

recipes.remove(<EnderIO:blockSagMill>);
recipes.addShaped(<EnderIO:blockSagMill>, [[<ImmersiveEngineering:material:12>, <EnderIO:blockDarkSteelAnvil>, <ImmersiveEngineering:material:12>], [<ImmersiveEngineering:metalDecoration>, <EnderIO:blockDarkSteelAnvil>, <ImmersiveEngineering:metalDecoration>], [<ImmersiveEngineering:material:12>, <EnderIO:itemMachinePart>, <ImmersiveEngineering:material:12>]]);

recipes.remove(<EnderIO:blockAlloySmelter>);
recipes.addShaped(<EnderIO:blockAlloySmelter>, [[<ImmersiveEngineering:mold>, <ImmersiveEngineering:mold>, <ImmersiveEngineering:mold>], [<ImmersiveEngineering:metalDevice:12>, <ImmersiveEngineering:metalDevice:12>, <ImmersiveEngineering:metalDevice:12>], [<ore:blockEnergeticAlloy>, <EnderIO:itemMachinePart>, <ore:blockEnergeticAlloy>]]);

recipes.remove(<EnderIO:blockCapBank:1>);
recipes.addShaped(<EnderIO:blockCapBank:1>, [[<EnderIO:itemBasicCapacitor>, <BuildCraft|Silicon:redstoneCrystal>, <EnderIO:itemBasicCapacitor>], [<EnderIO:itemBasicCapacitor>, <BuildCraft|Silicon:redstoneCrystal>, <EnderIO:itemBasicCapacitor>], [<EnderIO:itemBasicCapacitor>, <EnderIO:itemMachinePart>, <EnderIO:itemBasicCapacitor>]]);

recipes.remove(<EnderIO:blockCapBank:2>);
recipes.addShaped(<EnderIO:blockCapBank:2>, [[<EnderIO:itemBasicCapacitor:1>, <ore:chipsetGold>, <EnderIO:itemBasicCapacitor:1>], [<EnderIO:itemBasicCapacitor:1>, <ore:itemPulsatingCrystal>, <EnderIO:itemBasicCapacitor:1>], [<EnderIO:itemBasicCapacitor:1>, <EnderIO:itemMachinePart>, <EnderIO:itemBasicCapacitor:1>]]);

recipes.remove(<EnderIO:blockCapBank:3>);
recipes.addShaped(<EnderIO:blockCapBank:3>, [[<EnderIO:itemBasicCapacitor:2>, <ore:chipsetDiamond>, <EnderIO:itemBasicCapacitor:2>], [<EnderIO:itemBasicCapacitor:2>, <ore:itemVibrantCrystal>, <EnderIO:itemBasicCapacitor:2>], [<EnderIO:itemBasicCapacitor:2>, <EnderIO:itemMachinePart>, <EnderIO:itemBasicCapacitor:2>]]);

recipes.remove(<EnderIO:blockPainter>);
recipes.addShaped(<EnderIO:blockPainter>, [[<BuildCraft|Core:paintbrush>, <ImmersiveEngineering:material:12>, <BuildCraft|Core:paintbrush>], [<ImmersiveEngineering:toolupgrade:7>, <ImmersiveEngineering:material:12>, <ImmersiveEngineering:toolupgrade:7>], [<ImmersiveEngineering:material:12>, <EnderIO:itemMachinePart>, <ImmersiveEngineering:material:12>]]);

recipes.remove(<EnderIO:blockCrafter>);
recipes.addShaped(<EnderIO:blockCrafter>, [[<ore:stickSteel>, <EnderIO:itemFrankenSkull>, <ore:stickSteel>], [<ImmersiveEngineering:material:12>, <ore:plateSteel>, <ImmersiveEngineering:material:12>], [<ImmersiveEngineering:material:12>, <EnderIO:itemMachinePart>, <ImmersiveEngineering:material:12>]]);

recipes.remove(<EnderIO:blockVat>);
recipes.addShaped(<EnderIO:blockVat>, [[<EnderIO:blockTank>, <ImmersiveEngineering:storage:8>, <EnderIO:blockTank>], [<ImmersiveEngineering:metalDevice:12>, <ImmersiveEngineering:metalDevice2:6>, <ImmersiveEngineering:metalDevice:12>], [<ImmersiveEngineering:material:12>, <EnderIO:itemMachinePart>, <ImmersiveEngineering:material:12>]]);

recipes.remove(<EnderIO:blockPowerMonitor>);
recipes.addShaped(<EnderIO:blockPowerMonitor>, [[<ore:plateSteel>, <EnderIO:blockElectricLight>, <ore:plateSteel>], [<ore:chipsetIron>, <EnderIO:itemMachinePart>, <ore:chipsetIron>]]);

recipes.remove(<EnderIO:blockFarmStation>);
recipes.addShaped(<EnderIO:blockFarmStation>, [[<ore:stickSteel>, <EnderIO:itemFrankenSkull:1>, <ore:stickSteel>], [<ore:stickSteel>, <ore:itemPulsatingCrystal>, <ore:stickSteel>], [<ImmersiveEngineering:material:12>, <EnderIO:itemMachinePart>, <ImmersiveEngineering:material:12>]]);

recipes.remove(<EnderIO:blockWirelessCharger>);
recipes.addShaped(<EnderIO:blockWirelessCharger>, [[<WR-CBE|Core:blazeTransceiver>, <WR-CBE|Core:blazeTransceiver>, <WR-CBE|Core:blazeTransceiver>], [<ore:itemVibrantCrystal>, <EnderIO:itemFrankenSkull:3>, <ore:itemVibrantCrystal>], [<EnderIO:itemBasicCapacitor:2>, <EnderIO:itemMachinePart>, <EnderIO:itemBasicCapacitor:2>]]);

recipes.remove(<EnderIO:blockTank>);
recipes.addShaped(<EnderIO:blockTank>, [[<ore:stickSteel>, <ore:chipsetRed>, <ore:stickSteel>], [<ore:blockGlassHardened>, <ImmersiveEngineering:metalDecoration:13>, <ore:blockGlassHardened>], [<ore:plateSteel>, <ImmersiveEngineering:material:12>, <ore:plateSteel>]]);

recipes.remove(<EnderIO:blockTank:1>);
recipes.addShaped(<EnderIO:blockTank:1>, [[<ore:ingotDarkSteel>, <ore:chipsetRed>, <ore:ingotDarkSteel>], [<ore:blockGlassHardened>, <ImmersiveEngineering:metalDecoration:1>, <ore:blockGlassHardened>], [<ore:ingotDarkSteel>, <ImmersiveEngineering:material:12>, <ore:ingotDarkSteel>]]);

recipes.remove(<EnderIO:blockVacuumChest>);
recipes.addShaped(<EnderIO:blockVacuumChest>, [[<ore:plateSteel>, <ore:itemPulsatingCrystal>, <ore:plateSteel>], [<ore:plateSteel>, null, <ore:plateSteel>], [<ore:plateSteel>, <EnderIO:itemMachinePart>, <ore:plateSteel>]]);

recipes.remove(<EnderIO:blockTransceiver>);
recipes.addShaped(<EnderIO:blockTransceiver>, [[<ore:blockGlassHardened>, <EnderIO:itemFrankenSkull:3>, <ore:blockGlassHardened>], [<ore:itemPulsatingCrystal>, <ore:itemEnderCrystal>, <ore:itemPulsatingCrystal>], [<EnderIO:itemBasicCapacitor:2>, <EnderIO:itemMachinePart>, <EnderIO:itemBasicCapacitor:2>]]);

recipes.remove(<EnderIO:blockBuffer>);
recipes.addShaped(<EnderIO:blockBuffer>, [[<ore:plateSteel>, <ImmersiveEngineering:material:12>, <ore:plateSteel>], [<EnderIO:itemMachinePart:1>, null, <EnderIO:itemMachinePart:1>], [<ImmersiveEngineering:material:12>, <EnderIO:itemMachinePart>, <ImmersiveEngineering:material:12>]]);

recipes.remove(<EnderIO:blockBuffer:1>);
recipes.addShaped(<EnderIO:blockBuffer:1>, [[<ore:plateSteel>, <ImmersiveEngineering:material:12>, <ore:plateSteel>], [<ImmersiveEngineering:coil:2>, null, <ImmersiveEngineering:coil:2>], [<EnderIO:itemBasicCapacitor:2>, <EnderIO:itemMachinePart>, <EnderIO:itemBasicCapacitor:2>]]);

recipes.remove(<EnderIO:blockBuffer:2>);
recipes.addShaped(<EnderIO:blockBuffer:2>, [[<ore:plateSteel>, <ImmersiveEngineering:material:12>, <ore:plateSteel>], [<ImmersiveEngineering:coil:2>, null, <EnderIO:itemMachinePart:1>], [<EnderIO:itemBasicCapacitor:2>, <EnderIO:itemMachinePart>, <ImmersiveEngineering:material:12>]]);

recipes.remove(<EnderIO:blockEnderIo>);
recipes.addShaped(<EnderIO:blockEnderIo>, [[<ore:stickSteel>, <ore:blockGlassHardened>, <ore:stickSteel>], [<ore:blockGlassHardened>, <ore:itemEnderCrystal>, <ore:blockGlassHardened>], [<ore:stickSteel>, <EnderIO:itemMachinePart>, <ore:stickSteel>]]);

recipes.remove(<EnderIO:blockTravelAnchor>);
recipes.addShaped(<EnderIO:blockTravelAnchor>, [[<EnderIO:itemBasicCapacitor:2>, <ore:blockGlassHardened>, <EnderIO:itemBasicCapacitor:2>], [<ore:itemVibrantCrystal>, <ore:itemPulsatingCrystal>, <ore:itemVibrantCrystal>], [<ore:chipsetDiamond>, <EnderIO:itemMachinePart>, <ore:chipsetDiamond>]]);

recipes.remove(<EnderIO:blockTelePad>);
recipes.addShaped(<EnderIO:blockTelePad>, [[<ore:ingotVibrantAlloy>, <ore:ingotEnergeticAlloy>, <ore:ingotVibrantAlloy>], [<ore:chipsetDiamond>, <EnderIO:blockTravelAnchor>, <ore:chipsetDiamond>], [<EnderIO:itemBasicCapacitor:2>, <ore:ingotEnergeticAlloy>, <EnderIO:itemBasicCapacitor:2>]]);

recipes.remove(<EnderIO:blockSliceAndSplice>);
recipes.addShaped(<EnderIO:blockSliceAndSplice>, [[<ImmersiveEngineering:material:12>, <ore:chipsetDiamond>, <ImmersiveEngineering:material:12>], [<ore:stickSteel>, <ImmersiveEngineering:metalDevice2:10>, <ore:stickSteel>], [<ore:plateSteel>, <EnderIO:itemMachinePart>, <ore:plateSteel>]]);

recipes.remove(<EnderIO:blockSoulBinder>);
recipes.addShaped(<EnderIO:blockSoulBinder>, [[<EnderIO:itemBasicCapacitor:2>, <ore:chipsetDiamond>, <EnderIO:itemBasicCapacitor:2>], [<WR-CBE|Core:blazeTransceiver>, <ImmersiveEngineering:metalDevice2:10>, <WR-CBE|Core:blazeTransceiver>], [<ore:chipsetDiamond>, <EnderIO:itemMachinePart>, <ore:chipsetDiamond>]]);

recipes.remove(<EnderIO:blockPoweredSpawner>);
recipes.addShaped(<EnderIO:blockPoweredSpawner>, [[<EnderIO:itemBasicCapacitor:2>, <ore:itemVibrantCrystal>, <EnderIO:itemBasicCapacitor:2>], [<ore:itemVibrantCrystal>, <EnderIO:itemFrankenSkull:2>, <ore:itemVibrantCrystal>], [<ore:chipsetDiamond>, <EnderIO:itemMachinePart>, <ore:chipsetDiamond>]]);

recipes.remove(<EnderIO:blockKillerJoe>);
recipes.addShaped(<EnderIO:blockKillerJoe>, [[<ImmersiveEngineering:material:12>, <ore:stickSteel>, <ore:plateSteel>], [<ore:stickSteel>, <EnderIO:itemFrankenSkull>, <ore:plateSteel>], [<ImmersiveEngineering:material:12>, <EnderIO:itemMachinePart>, <ore:plateSteel>]]);



#Wires

recipes.remove(<EnderIO:itemRedstoneConduit>);
recipes.addShaped(<EnderIO:itemRedstoneConduit> * 8, [[null, <ore:ingotRedstoneAlloy>, null], [<ore:ingotRedstoneAlloy>, null, <ore:ingotRedstoneAlloy>], [null, <ore:ingotRedstoneAlloy>, null]]);

recipes.remove(<EnderIO:itemRedstoneConduit:2>);
recipes.addShaped(<EnderIO:itemRedstoneConduit:2> * 8, [[<EnderIO:itemMaterial:1>, <ore:ingotRedstoneAlloy>, <EnderIO:itemMaterial:1>], [<ore:ingotRedstoneAlloy>, null, <ore:ingotRedstoneAlloy>], [<EnderIO:itemMaterial:1>, <ore:ingotRedstoneAlloy>, <EnderIO:itemMaterial:1>]]);

recipes.remove(<EnderIO:itemItemConduit>);
recipes.addShaped(<EnderIO:itemItemConduit> * 8, [[<ImmersiveEngineering:material:12>, <ore:ingotPulsatingIron>, <EnderIO:itemBasicCapacitor>], [<ore:ingotPulsatingIron>, null, <ore:ingotPulsatingIron>], [<ore:chipsetIron>, <ore:ingotPulsatingIron>, <EnderIO:itemConduitFacade>]]);

recipes.remove(<EnderIO:itemLiquidConduit>);
recipes.addShaped(<EnderIO:itemLiquidConduit> * 8, [[<ImmersiveEngineering:material:11>, <ore:paneGlass>, <EnderIO:itemBasicCapacitor>], [<ore:paneGlass>, null, <ore:paneGlass>], [<ore:chipsetIron>, <ore:paneGlass>, <EnderIO:itemConduitFacade>]]);

recipes.remove(<EnderIO:itemLiquidConduit:1>);
recipes.addShaped(<EnderIO:itemLiquidConduit:1> * 8, [[<EnderIO:itemConduitFacade>, <ImmersiveEngineering:material:12>, <EnderIO:itemBasicCapacitor>], [<ore:blockGlassHardened>, null, <ore:blockGlassHardened>], [<ore:chipsetIron>, <ImmersiveEngineering:material:12>, <EnderIO:itemConduitFacade>]]);

recipes.remove(<EnderIO:itemLiquidConduit:2>);
recipes.addShaped(<EnderIO:itemLiquidConduit:2> * 8, [[<ImmersiveEngineering:material:12>, <ore:ingotVibrantAlloy>, <EnderIO:itemBasicCapacitor>], [<ore:blockGlassHardened>, null, <ore:blockGlassHardened>], [<ore:chipsetIron>, <ore:ingotVibrantAlloy>, <EnderIO:itemConduitFacade>]]);

recipes.remove(<EnderIO:itemPowerConduit>);
recipes.addShaped(<EnderIO:itemPowerConduit> * 8, [[<EnderIO:itemMaterial:1>, <ore:ingotConductiveIron>, <EnderIO:itemMaterial:1>], [<ore:ingotConductiveIron>, <ore:chipsetIron>, <ore:ingotConductiveIron>], [<EnderIO:itemMaterial:1>, <ore:ingotConductiveIron>, <EnderIO:itemMaterial:1>]]);

recipes.remove(<EnderIO:itemPowerConduit:1>);
recipes.addShaped(<EnderIO:itemPowerConduit:1> * 8, [[<EnderIO:itemMaterial:1>, <ore:ingotEnergeticAlloy>, <EnderIO:itemMaterial:1>], [<ore:ingotEnergeticAlloy>, <ore:chipsetGold>, <ore:ingotEnergeticAlloy>], [<EnderIO:itemMaterial:1>, <ore:ingotEnergeticAlloy>, <EnderIO:itemMaterial:1>]]);

recipes.remove(<EnderIO:itemPowerConduit:2>);
recipes.addShaped(<EnderIO:itemPowerConduit:2> * 8, [[<EnderIO:itemMaterial:1>, <ore:ingotVibrantAlloy>, <EnderIO:itemMaterial:1>], [<ore:ingotVibrantAlloy>, <ore:chipsetDiamond>, <ore:ingotVibrantAlloy>], [<EnderIO:itemMaterial:1>, <ore:ingotVibrantAlloy>, <EnderIO:itemMaterial:1>]]);


recipes.remove(<EnderIO:blockElectricLight>);
recipes.addShaped(<EnderIO:blockElectricLight>, [[<ore:stickSteel>, <ore:blockGlassHardened>, <ore:stickSteel>], [<ore:ingotElectricalSteel>, <ore:ingotElectricalSteel>, <ore:ingotElectricalSteel>], [<ore:plateSteel>, <ImmersiveEngineering:coil>, <ore:plateSteel>]]);

recipes.remove(<EnderIO:blockElectricLight:2>);
recipes.addShaped(<EnderIO:blockElectricLight:2>, [[<ore:stickSteel>, <ore:blockGlassHardened>, <ore:stickSteel>], [<ore:dustGlowstone>, <ore:slimeball>, <ore:dustGlowstone>], [<ore:plateSteel>, <ore:dustGlowstone>, <ore:plateSteel>]]);


#Misc

recipes.addShaped(<EnderIO:itemAlloy:3>, [[<ore:dustRedstone>, <ore:dustRedstone>, <ore:dustRedstone>], [<ore:dustRedstone>, <EnderIO:itemAlloy>, <ore:dustRedstone>], [<ore:dustRedstone>, <ore:dustRedstone>, <ore:dustRedstone>]]);

recipes.remove(<EnderIO:itemMaterial:2>);
recipes.addShaped(<EnderIO:itemMaterial:2> * 4, [[<ore:dustCoal>, <ore:sand>, <ore:dustCoal>], [<ore:dustAluminum>, <ore:dustIron>, <ore:dustAluminum>], [<ore:dustCoal>, <ore:sand>, <ore:dustCoal>]]);

recipes.remove(<EnderIO:itemMaterial:5>);
recipes.remove(<EnderIO:itemMaterial:6>);


recipes.remove(<EnderIO:itemMaterial:10>);
recipes.addShaped(<EnderIO:itemMaterial:10>, [[null, <ore:dustObsidian>, null], [<ore:dustObsidian>, <EnderIO:itemMaterial:6>, <ore:dustObsidian>], [null, <ore:dustObsidian>, null]]);

recipes.remove(<EnderIO:itemBasicCapacitor>);
recipes.remove(<EnderIO:itemBasicCapacitor:1>);
recipes.remove(<EnderIO:itemBasicCapacitor:2>);
recipes.addShaped(<EnderIO:itemBasicCapacitor>, [[<ore:plateLead>, <ore:plateElectrum>, <ore:plateLead>], [<ore:plateElectrum>, <ore:slimeball>, <ore:plateElectrum>], [<ore:dustRedstone>, <ImmersiveEngineering:coil>, <ore:dustRedstone>]]);
recipes.addShaped(<EnderIO:itemBasicCapacitor:1>, [[<ore:plateAluminum>, <ore:ingotEnergeticAlloy>, <ore:plateAluminum>], [<EnderIO:itemBasicCapacitor>, <ore:ingotEnergeticAlloy>, <EnderIO:itemBasicCapacitor>], [<ore:ingotEnergeticAlloy>, <ImmersiveEngineering:coil:1>, <ore:ingotEnergeticAlloy>]]);
recipes.addShaped(<EnderIO:itemBasicCapacitor:2>, [[<ore:plateSteel>, <ore:ingotVibrantAlloy>, <ore:plateSteel>], [<EnderIO:itemBasicCapacitor:1>, <ore:ingotVibrantAlloy>, <EnderIO:itemBasicCapacitor:1>], [<ore:ingotVibrantAlloy>, <ImmersiveEngineering:coil:2>, <ore:ingotVibrantAlloy>]]);

recipes.remove(<EnderIO:itemMachinePart:1>);
recipes.remove(<EnderIO:itemMachinePart>);
recipes.addShaped(<EnderIO:itemMachinePart:1> * 2, [[null, <ore:ingotElectricalSteel>, null], [<ore:ingotElectricalSteel>, <Railcraft:part.gear:3>, <ore:ingotElectricalSteel>], [null, <ore:ingotElectricalSteel>, null]]);
recipes.addShaped(<EnderIO:itemMachinePart>, [[<ImmersiveEngineering:coil:2>, <EnderIO:blockElectricLight>, <ImmersiveEngineering:coil:2>], [<ImmersiveEngineering:material:12>, <ImmersiveEngineering:metalDecoration2:2>, <EnderIO:itemBasicCapacitor>], [<ore:plateSteel>, <ore:chipsetIron>, <ore:plateSteel>]]);

print("Initialized 'EnderIO.zs'");